/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

div#navigation {
    background: #fff !important;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
	color: #000000;
}



/* Additional edits */

.testi-pb{
	padding-bottom:16rem!important;
}

.testi-bg {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-da54e52a-30a5-4acb-991e-a2771090402a/SNAP_HP/testi_bg.jpg);
	background-size: cover;
}

.footer-heading {
	font-size: 1.6rem;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.herocaption{
	font-size: 5rem!important;
	text-transform: uppercase;
}

.dr-spotlight-text-padding{
    padding: 20px 100px;
}

.hp-appt-p{
padding: 0 60px;
}

.hp-welcome-text h3 {
  font-size: 36px;
  color: #202020;
}

div#ry-pg-body {
    padding-bottom: 150px;
}